### Method

# GtkSource GutterLines is_prelit

#### Declaration [src]

    gboolean
    gtk_source_gutter_lines_is_prelit (
      GtkSourceGutterLines* lines,
      guint line
    )

#### Description [src]

Checks to see if `line` is marked as prelit. Generally, this means the mouse pointer is over the line within the gutter.

#### Parameters

`line`

  Type: `guint`

  A line number starting from zero.

#### Return value

Type: `gboolean`

`TRUE` if the line is prelit.